> You are reading the Docusign Developer Documentation. For clean Markdown of any page, append .md to the page URL.
>
> Documentation indexes by section:
> - APIs and SDKs: https://docusign.docs.buildwithfern.com/docs/llms.txt
> - Platform 101: https://docusign.docs.buildwithfern.com/platform/llms.txt
> - Extension Apps: https://docusign.docs.buildwithfern.com/extension-apps/llms.txt
> - Docusign CLI: https://docusign.docs.buildwithfern.com/docusign-cli/llms.txt
>
> Authentication (OAuth, JWT Grant, M2M): https://docusign.docs.buildwithfern.com/platform/auth
> Webhooks and Connect: https://docusign.docs.buildwithfern.com/platform/webhooks
>
> OpenAPI specifications: https://docusign.docs.buildwithfern.com/openapi.json
> MCP server: https://docusign.docs.buildwithfern.com/_mcp/server

# Get notary jurisdictions

GET https://demo.docusign.net/restapi/v2/current_user/notary/journals



Reference: https://developers.docusign.com/docs/esign-rest-api/v2/reference/envelopes/notaryjournals/list

## Authentication

- `Authorization` header (required) — OAuth 2.0 access token (JWT or auth-code grant). Sent as Authorization: Bearer \<token>.

## Servers

- `https://demo.docusign.net/restapi` (Demo, default)
- `https://www.docusign.net/restapi` (Production)

## Request

### Query parameters

- `count` (string, optional) — The maximum number of results to be returned by this request.
- `search_text` (string, optional)
- `start_position` (string, optional) — The position within the total result set from which to start returning values. The value **thumbnail** may be used to return the page image.

## Response

### 200

Successful response.

- `endPosition` (string, optional) — The last position in the result set.
- `nextUri` (string, optional) — The URI for the next chunk of records based on the search request. It is `null` if this is the last set of results for the search.
- `notaryJournals` (list of notaryJournal, optional)
- `previousUri` (string, optional) — The URI for the prior chunk of records based on the search request. It is `null` if this is the first set of results for the search.
- `resultSetSize` (string, optional) — The number of results returned in this response.
- `startPosition` (string, optional) — Starting position of the current result set.
- `totalSetSize` (string, optional) — The total number of items in the search's result set. It will always be greater than or equal to the value of the `resultSetSize` field.

## Errors

### 400 Bad Request Error

Error encountered.

- `errorCode` (string, optional) — An error code associated with the error.
- `message` (string, optional) — A short error message.

## Types

### notaryJournal

- `createdDate` (string, optional)
- `documentName` (string, optional)
- `jurisdiction` (jurisdiction, optional)
- `notaryJournalId` (string, optional)
- `notaryJournalMetaData` (notaryJournalMetaData, optional)
- `signerName` (string, optional) — The in-person signer's full legal name. Required when `inPersonSigningType` is `inPersonSigner`. For eNotary flow, use `name` instead. Maximum Length: 100 characters.

### jurisdiction

- `allowSystemCreatedSeal` (string, optional)
- `allowUserUploadedSeal` (string, optional)
- `commissionIdInSeal` (string, optional)
- `county` (string, optional)
- `countyInSeal` (string, optional)
- `enabled` (string, optional)
- `jurisdictionId` (string, optional)
- `name` (string, optional)
- `notaryPublicInSeal` (string, optional)
- `stateNameInSeal` (string, optional)

### notaryJournalMetaData

- `comment` (string, optional)
- `credibleWitnesses` (list of notaryJournalCredibleWitness, optional)
- `signatureImage` (string, optional)
- `signerIdType` (string, optional)

### notaryJournalCredibleWitness

- `address` (string, optional)
- `name` (string, optional)
- `signatureImage` (string, optional)

## Examples

**Response**

```json
{
  "endPosition": "string",
  "nextUri": "string",
  "notaryJournals": [
    {
      "createdDate": "string",
      "documentName": "string",
      "jurisdiction": {
        "allowSystemCreatedSeal": "string",
        "allowUserUploadedSeal": "string",
        "commissionIdInSeal": "string",
        "county": "string",
        "countyInSeal": "string",
        "enabled": "string",
        "jurisdictionId": "string",
        "name": "string",
        "notaryPublicInSeal": "string",
        "stateNameInSeal": "string"
      },
      "notaryJournalId": "string",
      "notaryJournalMetaData": {
        "comment": "string",
        "credibleWitnesses": [
          {
            "address": "string",
            "name": "string",
            "signatureImage": "string"
          }
        ],
        "signatureImage": "string",
        "signerIdType": "string"
      },
      "signerName": "string"
    }
  ],
  "previousUri": "string",
  "resultSetSize": "string",
  "startPosition": "string",
  "totalSetSize": "string"
}
```